/************ Custom Google Map CSS ************/
#section1{
	float: left;
	background-color: #B5E3E8;
	float: left;
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	position: relative;
	z-index: -1;
}
#google-container {
	display: block;
	position: relative;
	float: left;
	width: 100%;
	height: 400px;
	background-color: #E0E0E0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #222;
}
@media only screen and (min-width: 768px) {
  #google-container {
    height: 400px;
  }
}
@media only screen and (min-width: 1170px) {
  #google-container {
    height: 400px;
  }
}

#cd-google-map {
  position: relative;
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
#cd-google-map, #google-container {
  display: block;
  width: 100%;
  height: 400px;
}
}
@media screen and (max-width: 480px) {
#cd-google-map, #google-container {
  display: block;
  width: 100%;
  height: 250px;
}
}
#cd-google-map address {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  padding: 1em 1em;
  background-color: rgba(211, 104, 104, 0.9);
  color: white;
  font-size: 13px;
  font-size: 0.8125rem;
}
@media only screen and (min-width: 768px) {
  #cd-google-map address {
    font-size: 15px;
    font-size: 0.9375rem;
    text-align: center;
  }
}

#cd-zoom-in, #cd-zoom-out {
	display: none;
	height: 32px;
	width: 32px;
	cursor: pointer;
	margin-left: 10px;
	background-color: #2A596F;
	background-repeat: no-repeat;
	background-size: 32px 65px;
	background-image: url(../img/cd-icon-controller.png) !important;
	z-index: 1000;
}
.no-touch #cd-zoom-in:hover, .no-touch #cd-zoom-out:hover {
  background-color: #666;
}
@media only screen and (min-width: 768px) {
  #cd-zoom-in, #cd-zoom-out {
    margin-left: 50px;
  }
}

#cd-zoom-in {
  background-position: 50% 0;
  margin-top: 10px;
  margin-bottom: 1px;
}
@media only screen and (min-width: 768px) {
  #cd-zoom-in {
    margin-top: 50px;
  }
}

#cd-zoom-out {
  background-position: 50% -32px;
}
